Fixup autopkgtests for new upstream version
[debian-pylibacl.git] / setup.cfg
1 [bdist_rpm]
2 release = 1
3 requires = libacl
4
5 [egg_info]
6 tag_build = 
7 tag_date = 0
8